{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2509043",
  "tailles": [
    "S / 162-172 cm",
    "M / 172-182 cm",
    "L / 180-188 cm",
    "XL / 188-198 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "BMC Fourstroke 01 Two Sram GX Eagle AXS 12V 29″ Jaune Acid Noir Carbon 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"BMC" },
  "description": "Le BMC Fourstroke 01 est un vélo performance pour la discipline XCO qui surpasse les exigences des meilleurs coureurs au monde. Bien décidé à donner le ton grâce à sa technologie Autodrop unique et sa suspension dual-link APS sans égal offrant 100 mm de débattement avant et arrière, ce vélo en carbone premium a tous les atouts pour devancer la concurrence. Il s’agit d’une véritable machine de course révolutionnaire, avec une protection intégrée et une géométrie BWC progressive pouvant désormais accommoder deux bidons dans le triangle avant, indispensable pour les longues distances.\r\n\r\nGardez une longueur d’avance sur la concurrence avec le BMC Fourstroke 01 Two équipé d’une transmission Sram GX Eagle AXS 12 vitesses, d’une fourche RockShox SID SL Select+ ainsi que d’un amortisseur RockShox SIDLuxe Select+, d’une paire de roues DT Swiss XR 1700 d’une largeur intérieure de 25 mm et de la tige de selle télescopique intégrée Autodrop propre à BMC.",
  "image": "https://product-cdn-frz.alltricks.com/medium/43/509043/2509043/4928608",
  "mpn": "30002650",
  "gtin13": "7630027886962",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 172-182 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 5499.99,
      "mpn": "30002649",
      "sku": "2191227",
      "gtin13": "7630027886979",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2575215-vtt_tout_suspendu_bmc_fourstroke_01_two_sram_gx_eagle_axs_12v_29___jaune_acid_noir_carbon_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 180-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 5499.99,
      "mpn": "30002650",
      "sku": "2191358",
      "gtin13": "7630027886962",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2575215-vtt_tout_suspendu_bmc_fourstroke_01_two_sram_gx_eagle_axs_12v_29___jaune_acid_noir_carbon_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Acid Yellow / Carbon"
    }
  ],
  "additionalProperty": {
    "poids maximum": "110 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Sram GX Eagle AXS 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } },
    "pays de fabrication": "Taiwan"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Fourstroke 01 Premium Carbon with Autodrop Technology, APS Suspension System 100 mm travel, Fully Guided Internal Cable Routing, PF92 Bottom Bracket, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 62 mm (Measured Width)",
      "fourche": "RockShox SID SL Select+, TwistLoc Lockout, 100 mm travel",
      "amortisseur": "RockShox SIDLuxe Select+, TwistLoc Lockout"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram AXS Controller, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram GX Eagle AXS, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram XG-1275 Eagle, 10-52 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram GX Eagle", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": { "name": "Sram Carbon GX Eagle, 34 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "boîtier de pédalier": "PF92"
    },
    "équipements": {
      "freins": { "name": "Sram Level TLM, Hydr. Disc Brake, Sram HS2 Rotors (160/160 S-M; 180/160 L-XL)", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "selle": "Fizik Antares R7",
      "tige de selle": "BMC Autodrop Integrated Dropper Seatpost, 80 mm drop"
    },
    "roues": {
      "jantes": "Jantes : DT Swiss XR 1700 Wheelset, 25 mm Inner Width / Moyeux : DT Swiss 350 Straightpull, Ratchet 36 SL",
      "pneus": "Vittoria Mezcal, 57-622, 29x2.35\""
    },
    "direction": {
      "cintre": "BMC MFB01 Carbon, 760 mm width, 4 mm rise, 8° backsweep",
      "potence": "BMC MSM01, -5°"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 574, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 84, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1139, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 584, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 597, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 94, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1171, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 621, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 101, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1188, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 477, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 649, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 118, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1218, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 70, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    }
  ]
}
